<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="halloween\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="halloween\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="halloween\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="halloween\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="halloween\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="halloween\resources\media\scrapbook\medium\halloween-001.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\halloween-001.jpg" />
  <file dest="halloween\resources\media\scrapbook\medium\halloween-002.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\halloween-002.jpg" />
  <file dest="halloween\resources\media\scrapbook\medium\halloween-003.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\halloween-003.jpg" />
  <file dest="halloween\resources\media\scrapbook\medium\halloween-004.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\halloween-004.jpg" />
  <file dest="halloween\resources\media\scrapbook\medium\halloween-005.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\halloween-005.jpg" />
  <file dest="halloween\resources\media\scrapbook\medium\halloween-006.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\halloween-006.jpg" />
  <file dest="halloween\resources\media\scrapbook\medium\halloween-007.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\halloween-007.jpg" />
  <file dest="halloween\resources\media\scrapbook\medium\halloween-008.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\halloween-008.jpg" />
  <file dest="halloween\resources\media\scrapbook\medium\halloween-009.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\halloween-009.jpg" />
  <file dest="halloween\resources\media\scrapbook\medium\halloween-010.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\halloween-010.jpg" />
  <file dest="halloween\resources\media\scrapbook\medium\halloween-011.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\halloween-011.jpg" />
  <file dest="halloween\resources\media\scrapbook\medium\halloween-012.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\halloween-012.jpg" />
  <file dest="halloween\resources\media\scrapbook\medium\halloween-013.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\halloween-013.jpg" />
  <file dest="halloween\resources\media\scrapbook\medium\halloween-014.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\halloween-014.jpg" />
  <file dest="halloween\resources\media\scrapbook\medium\halloween-015.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\halloween-015.jpg" />
  <file dest="halloween\resources\media\scrapbook\medium\halloween-016.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\halloween-016.jpg" />
  <file dest="halloween\resources\media\scrapbook\medium\halloween-017.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\halloween-017.jpg" />
  <file dest="halloween\resources\media\scrapbook\medium\halloween-018.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\halloween-018.jpg" />
  <file dest="halloween\resources\media\scrapbook\medium\halloween-019.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\halloween-019.jpg" />
  <file dest="halloween\resources\media\scrapbook\medium\halloween-020.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\halloween-020.jpg" />
  <file dest="halloween\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="halloween\scrapbook.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\scrapbook.swf" />
  <file dest="halloween\projectthumb.jpg" src="" />
 </files>
</manifest>
